img.left {
float:left;
margin-bottom:10px;
margin-right:15px;
}

img.right {
float:right;
margin-bottom:10px;
margin-left:15px;
}

img.publication {
	border: 1px solid #666;
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}